Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/31787/?format=api
{ "ob_id": 31787, "uuid": "e0fdc257fd4942b7856db9f061aadc6a", "title": "SBE38 sea water temperature sensor", "abstract": "The Sea-Bird Scientific digital ocean thermometer features an ultra-stable platinum thermistor and state-of-the-art calibration. As on the NATO Research Vessel Alliance, the SBE 38 can be integrated as a remote sensor with an SBE 45 Micro-Thermosalinograph to provide accurate sea surface temperature, conductivity and salinity measurements. Initial accuracy +/- 0.001 °C, resolution 0.00025 °C.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140251/?format=api" ] }